{
  "calipers": {
    "enabled": true,
    "colors": [
      "#FF3200"
    ]
  },
  "carPaint": {
    "color": "#FFFF3200",
    "flakes": 1.0,
    "enabled": true
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#A0764E"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#DD0000"
    ]
  },
  "leather5": {
    "enabled": true,
    "colors": [
      "#161616"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#FFAE00"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#0F0F0F"
    ]
  },
  "rims2": {
    "enabled": true,
    "colors": [
      "#0F0F0F"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#FFAE00"
    ]
  },
  "trimming1": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}